Categories:
  - Internet
License: GPL-3.0-or-later
AuthorName: Daniel Kao
AuthorEmail: daniel.kao@gmail.com
SourceCode: https://github.com/plateaukao/einkbro
IssueTracker: https://github.com/plateaukao/einkbro/issues
Changelog: https://github.com/plateaukao/einkbro/blob/HEAD/CHANGELOG.md

AutoName: EinkBro

RepoType: git
Repo: https://github.com/plateaukao/einkbro.git

Builds:
  - versionName: 8.6.3
    versionCode: 863
    commit: v8.6.3
    subdir: app
    gradle:
      - yes

  - versionName: 8.6.4
    versionCode: 864
    commit: v8.6.4
    subdir: app
    gradle:
      - yes

  - versionName: 8.6.5
    versionCode: 865
    commit: v8.6.5
    subdir: app
    gradle:
      - yes

  - versionName: 8.6.6
    versionCode: 866
    commit: v8.6.6
    subdir: app
    gradle:
      - yes

  - versionName: 8.6.7
    versionCode: 867
    commit: v8.6.7
    subdir: app
    gradle:
      - yes

  - versionName: 8.7.1
    versionCode: 871
    commit: v8.7.1
    subdir: app
    gradle:
      - yes

  - versionName: 8.7.2
    versionCode: 872
    commit: v8.7.2
    subdir: app
    gradle:
      - yes

  - versionName: 8.7.3
    versionCode: 873
    commit: v8.7.3
    subdir: app
    gradle:
      - yes

  - versionName: 8.7.4
    versionCode: 874
    commit: v8.7.4
    subdir: app
    gradle:
      - yes

  - versionName: 8.7.5
    versionCode: 875
    commit: v8.7.5
    subdir: app
    gradle:
      - yes

  - versionName: 8.7.6
    versionCode: 876
    commit: v8.7.6
    subdir: app
    gradle:
      - yes

  - versionName: 8.8.0
    versionCode: 880
    commit: v8.8.0
    subdir: app
    gradle:
      - yes

  - versionName: 8.8.1
    versionCode: 881
    commit: v8.8.2
    subdir: app
    gradle:
      - yes

  - versionName: 8.9.0
    versionCode: 890
    commit: v8.9.0
    subdir: app
    gradle:
      - yes

  - versionName: 8.9.1
    versionCode: 891
    commit: v8.9.1
    subdir: app
    gradle:
      - yes

  - versionName: 8.10.0
    versionCode: 81000
    commit: v8.10.0
    subdir: app
    gradle:
      - yes

  - versionName: 8.10.1
    versionCode: 81001
    commit: a44c653db6b0f5c8c647958c69c9238eef4fef93
    subdir: app
    gradle:
      - yes

  - versionName: 8.11.0
    versionCode: 81100
    commit: 04a7e5b3ef5654b8045c56557de693c55216d2cb
    subdir: app
    gradle:
      - yes

  - versionName: 8.12.1
    versionCode: 81201
    commit: 7fc00132c6639dfca93998f7d6d5cd70d2a58310
    subdir: app
    gradle:
      - yes

  - versionName: 8.13.0
    versionCode: 81300
    commit: 2b18d657d492455f0b14de243541ede5c098d489
    subdir: app
    gradle:
      - yes

  - versionName: 8.13.1
    versionCode: 81301
    commit: 5d6f689dfdd97e2a8fb9285f44af10740c92bc47
    subdir: app
    gradle:
      - yes

  - versionName: 8.14.0
    versionCode: 81400
    commit: aff7dcb7e8a2a53c2a811bfeec9c745914c86c28
    subdir: app
    gradle:
      - yes

  - versionName: 8.15.1
    versionCode: 81501
    commit: 16587011eeaf935af6f2313e702766d0e8c80361
    subdir: app
    gradle:
      - yes

  - versionName: 8.16.1
    versionCode: 81601
    commit: e74a5c69409699d5befc05dadd12da9e756c5707
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.16.2
    versionCode: 81602
    commit: 884ca001bfa565fc68b15a3f7d0500db05357048
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.17.0
    versionCode: 81700
    commit: 8f4c0d9b6d9cfe9284cfe9f8d3c78926b36ddd8d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.18.0
    versionCode: 81800
    commit: c7b5c91e1a87e8d4147187b590bfe25713a36609
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.18.1
    versionCode: 81801
    commit: fd5e4d744861894e1697f836179edb791a3b7cc4
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.19.0
    versionCode: 81900
    commit: 8bf69983949755f001572e6d9499802c35c2c015
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.20.0
    versionCode: 82000
    commit: 634fbe2d48ddb1ee78b7ee70e3dc3869b0cf852c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.21.0
    versionCode: 82100
    commit: 1bcdf5b658010b5a84f90bc752a9c0ce7d749602
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.22.0
    versionCode: 82200
    commit: 4e903af1df7f0d043f480de4e5f743bd76a28ad7
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.23.0
    versionCode: 82300
    commit: e59d6bf1f46cc0982dee75a6143a5568a4400087
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.25.0
    versionCode: 82500
    commit: aadf1567ff5d08b1618ed925e79547d49d7f76f2
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.26.0
    versionCode: 82600
    commit: 6ceff7e02708ee20297e6d3be117f669015724b2
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.27.1
    versionCode: 82701
    commit: d6f22b8d0b5c5b960d5b33e430d012dbfd2320aa
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.28.0
    versionCode: 82800
    commit: 731943421fc852c311b35c34deff49cfa3fda5c5
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.29.0
    versionCode: 82900
    commit: ad67e1be3a7cd2b3e5ed7b4c1c614338f2c6d2b9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.29.1
    versionCode: 82901
    commit: b0b229eae5ad50b3fa317ed04543e2daee8c5552
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.29.2
    versionCode: 82902
    commit: 98dcb7dcb7984887208da91268f7097c3692f155
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.30.0
    versionCode: 83000
    commit: 8f33712caf51941158c2244398fd67869f31a3a8
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.30.1
    versionCode: 83001
    commit: 5f4a5a5502d10d2b6ea8da2fa674df500caf026c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.31.0
    versionCode: 83100
    commit: 490fa76b5945d641a436d9fd84a4e56d2c960ea9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.32.0
    versionCode: 83200
    commit: 10d25e8cb2ba355c5a83b36bc10b68645bee4402
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.33.0
    versionCode: 83300
    commit: 2f5d78849bca13227b8386cb9d9cf876181adfd6
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.34.0
    versionCode: 83400
    commit: 6964e83e792f8556dac0a5f9e2c0110a6977bf75
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.34.1
    versionCode: 83401
    commit: 0cad5dafa247840be2bbd5543bde00f27d599743
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.35.0
    versionCode: 83500
    commit: 1a6629383da1c5ef771767f21a9b3f974741c929
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 8.36.0
    versionCode: 83600
    commit: d1bfe6c9717d1b57994b2b25a7f4916714d17b5a
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 9.0.0
    versionCode: 90000
    commit: d38b3d96d5a745ba92d76d02fbac069b66399eb1
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 9.1.0
    versionCode: 90100
    commit: d404d419e6418b2abc52d55c2e466264d68d824c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 9.2.0
    versionCode: 90200
    commit: 3b9e757a507f66cda559b6da4eae3e4bcb9de8bb
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 9.3.0
    versionCode: 90300
    commit: 0c8d5f2da6f2a74ae310fdd76f0d7b9101a6e05d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 9.4.0
    versionCode: 90400
    commit: 2edf7b1188bbbda2b759efda95b3e81eaaafe018
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 9.4.1
    versionCode: 90401
    commit: 41c3ee40fe7db00474dd8b2902acbc24d5cffc2e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 9.5.0
    versionCode: 90500
    commit: d0aa20b4a9741904a923313dd1cc5aa05c4ecb86
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 9.6.0
    versionCode: 90600
    commit: 561136f0ea9adb074ad6f6dbf658aa5e98097f84
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 9.7.0
    versionCode: 90700
    commit: 5aafcdcfa2e5ab6a81e286771f114fa12e4e03a0
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 9.8.0
    versionCode: 90800
    commit: 92b1b2e74f58ecb7379398f3cd3c5b19369d2ffc
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 9.9.0
    versionCode: 90900
    commit: d44b93475f4f27f7ed7594f1aaad37a30a4d1359
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 9.10.0
    versionCode: 91000
    commit: 3ea44e07ffa4e8e8769ab65336cffd4293dbf652
    subdir: app
    gradle:
      - yes

  - versionName: 9.11.2
    versionCode: 91102
    commit: f8e2297265fb223be152b02a899cee4fb0d1ab03
    subdir: app
    gradle:
      - yes

  - versionName: 9.13.0
    versionCode: 91300
    commit: f5b6d95085f7a90cb7cc01f5819e304479102c47
    subdir: app
    gradle:
      - yes

  - versionName: 9.14.0
    versionCode: 91400
    commit: bad521709d16820d0de45673dbbbf0ca813da04b
    subdir: app
    gradle:
      - yes

  - versionName: 9.15.0
    versionCode: 91500
    commit: 046b15e9d2c80be77249c85f4b5539b17d471f95
    subdir: app
    gradle:
      - yes

  - versionName: 9.16.0
    versionCode: 91600
    commit: e39d138940ad52805c6fdf16f2fe27e32d9c57a4
    subdir: app
    gradle:
      - yes

  - versionName: 9.18.0
    versionCode: 91800
    commit: 34079fcb4c79952da384f2ac9990cf6208d00f68
    subdir: app
    gradle:
      - yes

  - versionName: 9.19.0
    versionCode: 91900
    commit: d579fe31a5e0a1ddc8117f31a2f445d1d41cd069
    subdir: app
    gradle:
      - yes

  - versionName: 9.20.0
    versionCode: 92000
    commit: 2cf83801e0141055610b089a5f80d6e9aac157d3
    subdir: app
    gradle:
      - yes

  - versionName: 9.21.0
    versionCode: 92100
    commit: 2f5ce05f8b09200c7d8c402771f8f4991872eae2
    subdir: app
    gradle:
      - yes

  - versionName: 9.22.0
    versionCode: 92200
    commit: 873219358516fef74bb622689b333c7a307f18a4
    subdir: app
    gradle:
      - yes

  - versionName: 10.0.0
    versionCode: 100000
    commit: 89dc885060288c68c2939d6bb46f84fd13d51888
    subdir: app
    gradle:
      - yes

  - versionName: 10.2.0
    versionCode: 100200
    commit: afa097b5c323948fe521ada8a32a0ae6a29bccdf
    subdir: app
    gradle:
      - yes

  - versionName: 10.3.0
    versionCode: 100300
    commit: 7ce10f6cd0d9a35a9424cf669f5fc7c9ae0d50d6
    subdir: app
    gradle:
      - yes

  - versionName: 10.4.1
    versionCode: 100401
    commit: 96e7cbbc2a6ab2150322a800a1202389c86dcab5
    subdir: app
    gradle:
      - yes

  - versionName: 10.5.0
    versionCode: 100500
    commit: 2c5b216d371a702d8d2475e5545a7fb9a4f0b88a
    subdir: app
    gradle:
      - yes

  - versionName: 10.6.0
    versionCode: 100600
    commit: 097468fb86e95123526baa53b081d74a6dcd0c13
    subdir: app
    gradle:
      - yes

  - versionName: 10.6.2
    versionCode: 100602
    commit: b64d8bcf82d69fe4e42943050b7bcc0186ab0ce7
    subdir: app
    gradle:
      - yes

  - versionName: 10.6.3
    versionCode: 100603
    commit: 0cb8caf77f428b8c5872a64302f6debed97c46f3
    subdir: app
    gradle:
      - yes

  - versionName: 10.7.0
    versionCode: 100700
    commit: 9900fad802c885c9627ed76a93ea55ed14aabc60
    subdir: app
    gradle:
      - yes

  - versionName: 10.8.1
    versionCode: 100801
    commit: 3790463b521342cff289891ef4d20eba3c91fc50
    subdir: app
    gradle:
      - yes

  - versionName: 10.9.1
    versionCode: 100901
    commit: 0a6a2297db852bdf9b3975e8c09c06be5534a914
    subdir: app
    gradle:
      - yes

  - versionName: 10.10.0
    versionCode: 101000
    commit: 3d213c0d7eb56593070c6c1cd044b113227a96dd
    subdir: app
    gradle:
      - yes

  - versionName: 10.11.0
    versionCode: 101100
    commit: 7d1674aac448ef4ad95daaad61f9dd46a9b2998e
    subdir: app
    gradle:
      - yes

  - versionName: 10.13.1
    versionCode: 101301
    commit: 1c81596947fed94a67d8824553ce72e425652acc
    subdir: app
    gradle:
      - yes

  - versionName: 10.14.0
    versionCode: 101400
    commit: f1d008fdaf8c3f46c74970a53c87aed5d141a751
    subdir: app
    gradle:
      - yes

  - versionName: 10.15.0
    versionCode: 101500
    commit: 71a2a2412827dc257ecb22cbd8c35c402c2b504f
    subdir: app
    gradle:
      - yes

  - versionName: 10.16.1
    versionCode: 101601
    commit: 801ac3a3abdbed8071dcd0475dfac834d282eaa4
    subdir: app
    gradle:
      - yes

  - versionName: 10.17.0
    versionCode: 101700
    commit: f015289dee392f58293e14adbbc190aaa3e850ad
    subdir: app
    gradle:
      - yes

  - versionName: 11.0.0
    versionCode: 110000
    commit: 7cbf7f5ca796a7a6b45b8a2a5b6a85160f7e693d
    subdir: app
    gradle:
      - yes

  - versionName: 11.2.0
    versionCode: 110200
    commit: 47534c808bdb1db2d458e0035be523be57ae72dc
    subdir: app
    gradle:
      - yes

  - versionName: 11.3.1
    versionCode: 110301
    commit: ca536f8ec74a1cacea2c0252ae26ba0334c1335c
    subdir: app
    gradle:
      - yes

  - versionName: 11.4.0
    versionCode: 110400
    commit: 7bafd06ddd0801676dac44eefad97423f67bb0fb
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 11.6.0
    versionCode: 110600
    commit: d250db7801350e456be6be80c7c8a23c2731bb7b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 11.6.1
    versionCode: 110601
    commit: cc23b19ed292bc2ef4fb03edbd1ef1aaf7c80823
    subdir: app
    gradle:
      - yes

  - versionName: 11.7.0
    versionCode: 110700
    commit: 01a28e083d98b1359ee937d2a171bcd339a9b288
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 11.7.0
CurrentVersionCode: 110700
